Function
indexSupplied
Returns whether a specific Fibre is present.
indexSupplied(index, fibreTag)
Include Headers
seqan/index.h
Parameters

index | The Index object holding the fibre. Types: Index
fibreTag | A tag that identifies the Fibre. Types: ESA Index Fibres

Return Values
A bool which is true, iff the fibre is present.
Member of
Index
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58